# GimpUi.IntStore.lookup_by_user_data

    @accepts(Gtk.TreeModel, gpointer, Gtk.TreeIter)
    @returns(bool)
    def lookup_by_user_data(model, user_data, iter):
        # Python wrapper for gimp_int_store_lookup_by_user_data()

Iterate over the model looking for user_data.

Since 2.10

model

  a GimpUi.IntStore

user_data

  a gpointer "user-data" to lookup in the model

iter

  return location for the iter of the given user_data

Returns